# iOS 控制服务（如果生产环境也要用内网可改）
VUE_APP_BASE_LOCAL=https://127.0.0.1:34567/

# 业务后端（正式域名）
VUE_APP_BASE_REMOTE=https://crawlclient.api.yolozs.com

# AI 服务（如支持 HTTPS，最好用 https）
VUE_APP_BASE_SPECIAL=https://ai.yolozs.com